Subject: Re: FW: New Voicemail Received
From: Customer Service <[email-masked]>
To: Melissa Brown <[email-masked]>
Cc: Suzette Roberts <[email-masked]>, [email-masked], [email-masked], HR Team <[email-masked]>, Lisa Petros <[email-masked]>
Date: Tue, 25 Jun 2024 04:52:36 +0800

Hello,

I'm working on this now. Thank you!

Regards,
Arjay
Olliix Customer Service
1.855.842.4358
[email-masked]

On Tue, Jun 25, 2024 at 4:33 AM Melissa Brown <[email-masked]>
wrote:

> Hello Suzette,
>
> Thank you for forwarding this message. We will reach out to get this
> resolved.
>
> Melissa Brown
>
> Customer Service Manager
>
> E & E Co. , Ltd dba JLA Home
>
> 925-583-9305
>
> [email-masked]
>
>
> On Mon, Jun 24, 2024 at 12:57 PM Suzette Roberts <
> [email-masked]> wrote:
>
>> Good afternoon Team
>> In Lisa's absence please read email below
>>
>> Thank you
>>
>> Suzette Roberts
>> HR Coordinator - ER
>> 311 International Trade Parkway
>> Port Wentworth, GA 31407
>> O:912-875-2828 ext 3837
>>
>>
>> -----Original Message-----
>> From: Suzette Roberts [mailto:[email-masked]]
>> Sent: Monday, June 24, 2024 3:55 PM
>> To: 'Lisa Petros'
>> Cc: 'HR Team'
>> Subject: FW: New Voicemail Received
>> Importance: High
>>
>> Good afternoon Lisa
>> I wanted to inform you that I have received a voice message from a
>> furniture company inquiring about contact information for one of our
>> customers.
>>
>> Could you please advise if this inquiry should be forwarded to someone
>> else within our team?
>>
>> Thank you
>>
>>
>> Suzette Roberts
>> HR Coordinator - ER
>> 311 International Trade Parkway
>> Port Wentworth, GA 31407
>> O:912-875-2828 ext 3837
>>
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Monday, June 24, 2024 11:10 AM
>> To: [email-masked]
>> Subject: New Voicemail Received
>>
>> Savannah Callout
>>
>> You were just left a 0:21 long message (number 0000) in mailbox 3799 from
>> "BROOKS FURNITUR" <8282610861>, on Monday, June 24, 2024 at 11:10:05 AM.
>>
>